Description: add NAME sections to POD
Origin: vendor
Forwarded: no
Author: gregor herrmann <gregoa@debian.org>
Last-Update: 2018-12-15

--- a/lib/Menlo/Index/MetaCPAN.pm
+++ b/lib/Menlo/Index/MetaCPAN.pm
@@ -87,6 +87,10 @@
 
 =for Pod::Coverage attributes validate_attributes search_packages search_authors BUILD
 
+=head1 NAME
+
+Menlo::Index::MetaCPAN - Search index via MetaCPAN
+
 =head1 SYNOPSIS
 
   use CPAN::Common::Index::MetaCPAN;
--- a/lib/Menlo/Index/MetaDB.pm
+++ b/lib/Menlo/Index/MetaDB.pm
@@ -105,6 +105,10 @@
 
 =for Pod::Coverage attributes validate_attributes search_packages search_authors BUILD
 
+=head1 NAME
+
+Menlo::Index::MetaDB - Search index via CPAN MetaDB
+
 =head1 SYNOPSIS
 
   use CPAN::Common::Index::MetaDB;
